:root {
    --color: #1234b2;
    --color1: #496eff;
    --hell: #dee3f4;
    --dunkel: #0F205E;
    --font-family: 'Montserrat';
    --font-size: 17px;
    --border-radius: 7px;
    --box-shadow: 0px 0px 15px rgb(0, 0, 0, 0.1);
    --border: 2px solid var(--color);
    --max-width: 1000px;
}

* {
    margin: 0px;
    box-sizing: border-box;
    outline: none;
    font-family: var(--font-family);
    font-weight: var(--font-weight);
    font-size: var(--font-size);
}

html, body {
  overscroll-behavior: none;
}

@font-face {
  font-display: swap;
  font-family: 'Oleo Script';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/oleo-script-v15-latin-regular.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Smooch Sans';
  font-style: normal;
  font-weight: 100;
  src: url('./fonts/smooch-sans-v15-latin_latin-ext-100.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Smooch Sans';
  font-style: normal;
  font-weight: 200;
  src: url('./fonts/smooch-sans-v15-latin_latin-ext-200.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Smooch Sans';
  font-style: normal;
  font-weight: 300;
  src: url('./fonts/smooch-sans-v15-latin_latin-ext-300.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Smooch Sans';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/smooch-sans-v15-latin_latin-ext-regular.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Smooch Sans';
  font-style: normal;
  font-weight: 500;
  src: url('./fonts/smooch-sans-v15-latin_latin-ext-500.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Smooch Sans';
  font-style: normal;
  font-weight: 600;
  src: url('./fonts/smooch-sans-v15-latin_latin-ext-600.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Smooch Sans';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/smooch-sans-v15-latin_latin-ext-700.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Smooch Sans';
  font-style: normal;
  font-weight: 800;
  src: url('./fonts/smooch-sans-v15-latin_latin-ext-800.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Smooch Sans';
  font-style: normal;
  font-weight: 900;
  src: url('./fonts/smooch-sans-v15-latin_latin-ext-900.woff2') format('woff2');
}

/* montserrat-100 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100;
  src: url('./fonts/montserrat-v31-latin_latin-ext-100.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('./fonts/montserrat-v31-latin_latin-ext-100.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* montserrat-200 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  src: url('./fonts/montserrat-v31-latin_latin-ext-200.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('./fonts/montserrat-v31-latin_latin-ext-200.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* montserrat-300 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url('./fonts/montserrat-v31-latin_latin-ext-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('./fonts/montserrat-v31-latin_latin-ext-300.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* montserrat-regular - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/montserrat-v31-latin_latin-ext-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('./fonts/montserrat-v31-latin_latin-ext-regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* montserrat-500 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url('./fonts/montserrat-v31-latin_latin-ext-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('./fonts/montserrat-v31-latin_latin-ext-500.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* montserrat-600 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('./fonts/montserrat-v31-latin_latin-ext-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('./fonts/montserrat-v31-latin_latin-ext-600.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* montserrat-700 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/montserrat-v31-latin_latin-ext-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('./fonts/montserrat-v31-latin_latin-ext-700.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* montserrat-800 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url('./fonts/montserrat-v31-latin_latin-ext-800.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('./fonts/montserrat-v31-latin_latin-ext-800.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* montserrat-900 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  src: url('./fonts/montserrat-v31-latin_latin-ext-900.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('./fonts/montserrat-v31-latin_latin-ext-900.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

@font-face {
  font-display: swap;
  font-family: 'fontawesome';
  font-style: italic;
  font-weight: 900;
  src: url('./fonts/fa-solid-900.woff2') format('woff2');
}
.fa {
  font-family: 'fontawesome' !important;
  font-weight: 900 !important;
}

.background_wrap {
    z-index: -1;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-size: cover;
    background-image: url("bilder/background.jpg");
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center center;
}

.maxwidth {
    max-width: var(--max-width);
    margin-left: auto;
    margin-right: auto;
    background: transparent;
}
.content {
    background: #fff;
    width: 100%;
    margin: 0px;
    padding: 35px 20px;
}

#scrollTop {
    display: block;
    position: fixed;
    bottom: 60px;
    right: -100px;
    background: #fff;
    box-shadow: var(--box-shadow);
    padding: 8px;
    z-index: 99;
    border-radius: var(--border-radius) 0px 0px var(--border-radius);
    border: none;
    transition: 0.3s;
    cursor: pointer;
}
#scrollTop .fa-solid {
    font-size: 38px;
}

body {
  background: #ffffff;
}

nav {
  width: 100%;
  padding: 0;
}

.nav-space {
  background: #fff;
  width: 100%;
  height: 200px;
  margin-bottom: -2px;
}

@media (min-width: 849px) {
  .nav-space {
    height: 220px;
  }
}

.nav-out {
  margin: 0;
  background: var(--gruen);
  padding: var(--con-padding);
  border-radius: 0;
  box-shadow: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #fff;
}

.nav-in {
  display: flex;
  max-width: var(--max-width);
  margin: 0 auto;
  flex-wrap: nowrap;
  justify-content: space-between;
  padding: 20px 10px;
  transition: 0.5s;
}

.nav-tab {
  top: -50px;
  transition: 0.5s;
  padding-top: 35px;
}

.nav-icon img {
  width: 100%;
  max-width: 220px;
  transition: 0.3s;
}

@media (min-width: 650px) {
  .nav-icon img {
    max-width: 250px;
  }
}

.menu-open {
  display: block;
  position: absolute;
  top: 20px;
  right: 10px;
  background: transparent;
  padding: 15px;
  z-index: 102;
}

.menu-open-1,
.menu-open-2,
.menu-open-3 {
  height: 8px;
  width: 50px;
  background-color: var(--color);
  border-radius: 2px;
  transition: 0.3s;
  margin: 0;
}

.menu-open-2 {
  margin: 10px 0;
}

.menu-open-in.active1 .menu-open-1 {
  transform: rotate(45deg) translate(12px, 13px) scale(1.2);
}

.menu-open-in.active1 .menu-open-2 {
  opacity: 0;
}

.menu-open-in.active1 .menu-open-3 {
  transform: rotate(-45deg) translate(12px, -13px) scale(1.2);
}

.menu-overlay {
  display: block;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: rgb(0, 0, 0, 0.5);
  backdrop-filter: blur(3px);
  z-index: 100;
}

#menu {
  display: none;
}

#menu.menu-show {
  display: block;
}

.nav {
  display: block;
  background: transparent;
  list-style: none;
  padding: 0;
  position: fixed;
  top: 0;
  right: 0;
  width: calc(100% - 20px);
  height: max-content;
  box-shadow: var(--box-shadow);
  max-width: 1000px;
  z-index: 101;
  border-radius: var(--border-radius);
  overflow-x: hidden;
  overflow-y: scroll;
}

.nav .nav-item {
  padding: 10px 2px;
  margin: 5px;
  width: calc(100% - 10px);
  min-width: max-content;
  border-radius: var(--border-radius);
  background: transparent;
  transition: 0.7s;
}

.nav .separator,
.nav .nav-item a {
  padding: 5px 15px;
  display: block;
  text-decoration: none;
  font-family: var(--font-family);
  font-size: 15px;
  color: #333;
  font-weight: 500;
  transition: 0.7s;
}

.nav .nav-item:hover a {
  color: var(--color);
  transition: 0.3s;
}

.nav .mod-menu__sub {
  display: none;
  overflow: hidden !important;
  min-width: max-content;
  z-index: 95;
}

.nav .parent {
  position: relative;
  vertical-align: sub;
  clear: both;
}

@media (max-width: 849px) {
  .menu-overlay {
    display: block;
  }

  nav .nav {
    display: block;
    background: var(--hell);
    list-style: none;
    padding: 10px;
    padding-top: 120px;
    width: calc(100% - 10px);
    height: 100%;
    box-shadow: 0 0 200px #000;
    max-width: 300px;
    border-radius: 0;
  }

  .nav .mod-menu__sub .nav-item {
    background: var(--color);
    margin: 0 !important;
    padding: 0 !important;
    font-size: var(--font-size-klein) !important;
  }

  .nav .mod-menu__sub .nav-item a {
    font-size: var(--font-size-klein) !important;
    padding: 7px !important;
  }

  .nav .mod-menu__sub .nav-item:hover a {
    text-decoration: underline;
  }

  .nav .parent.active1 {
    background: var(--color);
  }

  .nav .nav-item.active1 a {
    color: #fff;
    transition: 0.3s;
  }

  .nav .mod-menu__sub.active1 {
    display: block;
  }

  .nav .active1 .mod-menu__sub {
    display: block;
    padding-left: 30px;
    list-style: none;
    width: 100%;
    overflow-y: hidden !important;
    background: var(--color);
    margin-bottom: 0;
  }

  .nav .parent:after {
    transform: translate(0, -7px) rotate(0deg) !important;
    font-size: 40px;
  }

  .nav .parent:hover:after {
    color: #fff;
  }

  .nav .active1:hover:after,
  .nav .active1:after {
    transform: translate(2px, -6px) rotate(45deg) !important;
    color: #fff;
  }

  .nav { box-shadow: none; }
}

@media (min-width: 850px) {
  .menu-open,
  .menu-overlay {
    display: none;
  }

  #menu {
    display: block;
  }

  .nav {
    position: unset;
    padding: 0;
    box-shadow: none;
    margin: 0;
    display: flex;
    width: 100%;
    max-width: 100%;
    overflow: visible;
  }

  .nav-item {
    width: fit-content !important;
    min-width: max-content;
    margin: 0 2px !important;
    cursor: pointer;
  }

  .nav-item a {
    width: auto;
    padding: 5px 12px !important;
  }

  .nav-item .active {
    color: var(--color);
  }

  .mod-menu__sub {
    position: absolute;
    background: var(--hell);
    padding: 10px 18px;
    font-size: var(--font-size) !important;
    border-radius: 3px;
    margin-left: 0;
  }

  .nav-item.parent:hover .mod-menu__sub {
    display: block !important;
    animation: menuAnimation 0.5s;
  }

  @keyframes menuAnimation {
    0% {
      transform-origin: top center;
      transform: scale(1, 0);
      opacity: 0;
    }
    30% { opacity: 0; }
    100% {
      transform-origin: top center;
      transform: scale(1, 1);
      opacity: 1;
    }
  }

  .mod-menu__sub .nav-item {
    background: transparent !important;
    color: #fff;
    padding: 2px 0 !important;
    margin: 0 !important;
    list-style: none;
  }

  .mod-menu__sub .nav-item a {
    color: var(--color);
    padding: 2px 7px !important;
    margin: 2px !important;
  }

  .mod-menu__sub .nav-item a:hover {
    text-decoration: underline;
    color: var(--color);
  }

  .nav-in {
    padding: 20px 10px;
    padding-top: 40px;
  }

  .nav-tab {
    padding-top: 35px;
  }
}

.scrolled .nav-icon img {
  width: 180px;
}

.scrolled .nav-tab {
  padding-top: 50px;
  height: fit-content;
}

.scrolled .nav-in {
  padding: 0;
}
.scrolled .nav-out {
  box-shadow: var(--box-shadow);
}

main .nav {
  display: flex;
  position: unset;
  width: 100%;
  max-width: 700px;
  padding: 20px;
  flex-wrap: wrap;
  justify-content: center;
}

main .nav .nav-item {
  width: fit-content;
}



main {
    padding: 0px;
    background: transparent;
}
.main {
    padding: 0px;
    width: 100%;
    margin: 0px auto;
}

footer {
    background: var(--color);
    border-top: 12px solid var(--gruen);
    padding-bottom: 50px;
}

.footer-content, .footer-menu {
    width: 100%;
    max-width: 900px;
    margin: 0px auto;
}
.footer-menu {
    padding: 3px 10px;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}
.footer-menu-in .nav {
    display: flex !important;
    position: unset !important;
    width: fit-content;
    overflow-x: auto;
    overflow-y: hidden !important;
    flex-wrap: nowrap;
    background: transparent;
}
.footer-copyright {
    padding: 5px 15px;
    color: #ccc;
}
.footer-menu-in .nav-item a {
    padding: 2px 5px;
    cursor: pointer;
    color: var(--hell);
    font-size: var(--font-size);
    font-weight: 200;
}
.footer-menu-in .nav-item {
    padding: 2px 5px;
    cursor: pointer;
}
@media (max-width: 850px) {
  .footer-menu-in .nav {
    display: block !important;
  }
  .footer-menu-in .nav .nav-item {
    width: fit-content;
  }
}

footer .nav-item:hover {
  background: transparent !important;
  color: #fff !important;
}


h1 {
  font-weight: 900;
  font-family: var(--font-family);
  color: var(--color);
  font-size: 45px;
  cursor: default;
  margin-bottom: 50px;
  text-align: center;
}
h2 {
  font-weight: 900;
  font-family: var(--font-family);
  color: var(--color);
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 35px;
  padding: 0px;
  cursor: default;
  text-align: center;
}
h3 {
  font-weight: 900;
  font-family: var(--font-family);
  color: var(--color);
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 20px;
  cursor: default;
}
@media (max-width: 700px) {
  h1 {font-size: 40px;}
  h2 {
    font-size: 32px;
    margin-left: 0px;
    margin-bottom: 7px;
    margin-top: 5px;
  }
  h3 {font-size: 23px;}
}
p, li, td {
    font-family: var(--font-family);
    font-size: var(--font-size);
    font-weight: var(--font-weight);
    color: #333;
    padding-bottom: 10px;
    cursor: default;
}
li {padding-bottom: 5px;}
a {
    font-family: var(--font-family);
    font-size: var(--font-size);
    font-weight: var(--font-weight);
    color: var(--color);
    transition: 1s;
    text-decoration: none;
    cursor: pointer;
}
a:hover {
    color: #333;
    transition: 0.5s;
}

.button {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    font-family: var(--font-family);
    font-size: var(--font-size);
    font-weight: var(--font-weight);
    color: #333;
    font-style: normal;
    text-align: center;
    
    border: none;
    background-color: var(--hell);
    padding: 7px 15px;
    margin: 5px;
    border-radius: 3px;
    cursor: pointer;
    transition: 0.7s;
}
.button:hover {
    background-color: var(--color);
    color: #fff;
    transition: 0.3s;
}
.btn-rot {
    border: 2px solid var(--color) !important;
}

  input, textarea, select {
    background: #eee !important;
    padding: 7px 12px !important;
    margin: 1px;
    font-family: var(--font-family);
    font-size: var(--font-size) !important;
    color: #333 !important;
    border: none !important;
    border-bottom: 5px solid var(--color) !important;
    border-radius: 5px !important;
    width: 100%;
    transition: 0.7s !important;
    resize: vertical !important;
    outline: 0px solid #eee !important;
    cursor: text;
}
input:hover, textarea:hover, select:hover,
input:focus, textarea:focus, select:focus {
    padding: 7px 12px !important;
    margin: 1px;
    background: #fff !important;
    color: #333 !important;
    border: none !important;
    border-bottom: 5px solid var(--color) !important;
    border-radius: 5px !important;
    outline: 5px solid #eee !important;
}
::placeholder {
  color: #777 !important;
  font-family: var(--font-family) !important;
  font-size: var(--font-size) !important;
  opacity: 1;
}
::-ms-input-placeholder {
  font-family: var(--font-family) !important;
  font-size: var(--font-size) !important;
  color: #777 !important;
}
select, select:hover, select:focus {padding: 6px 12px;}
label {
    font-family: var(--font-family) !important;
    font-size: var(--font-size) !important;
    text-align: left !important;
    color: #333 !important;
    font-weight: bold !important;
    padding: 0;
    margin: 5px;
}

.img-box {
    width: 100%;
    padding: 0px;
    display: flex;
    flex-wrap: wrap;
  background: #fff;
  margin: 20px 0px;
  margin-top: 100px;
}
.img-box1, .img-box2, .img-box3 {
    width: 100%;
    padding: 15px;
}
.img-box1 img, .img-box2 img, .img-box3 img {
    width: 100%;
    border-radius: 5px;
    margin-bottom: 30px;
}
@media (min-width: 700px) {
  .img-box3, .img-box2 {width: 50%;}
  .img-box .img-box2:nth-child(2) {
    margin-top: 100px;
  }
}
@media (min-width: 1000px) {.img-box3 {width: 33%;}}

table {
    width: 100% !important;
    max-width: max-content !important;
    border-collapse: collapse;
    border-radius: 10px;
    overflow: hidden;
    background: #fff;
}
table td {
    color: #333;
    font-family: var(--font-family);
    font-size: var(--font-size);
    padding: 3px 10px;
    font-weight: 400;
}
table td:first-child {
    padding-right: 5px;
    vertical-align: text-top;
    font-weight: 600;
}
table tr:nth-of-type(odd) {
    background: #fff;
}

@media (max-width: 500px) {
    h1 {font-size: 270% !important};
    h2 {font-size: 200% !important};
    h3 {font-size: 155% !important};
}

.clearfix {
    clear: both;
}

.form-control-feedback {display: none !important;}

.cf-radio-group .cf-label,
.cf-control-input .cf-label {
    font-family: var(--font-family) !important;
    font-size: var(--font-size) !important;
    text-align: left !important;
    color: #333 !important;
    font-weight: 400 !important;
}
.cf-btn {
    font-family: var(--font-family) !important;
    font-size: var(--font-size) !important;
    color: #333 !important;
    font-style: normal !important;
    text-align: center !important;
    font-weight: 400 !important;
    
    border: 2px solid var(--color) !important;
    border-bottom: 5px solid var(--color) !important;
    background-color: #fff !important;
    padding: 7px 15px !important;
    margin: 0px !important;
    border-radius: 3px !important;
    cursor: pointer;
    transition: 0.7s !important;
}
.cf-btn:hover {
    background-color: var(--color) !important;
    color: #fff !important;
    transition: 0.3s !important;
}
.cf-radio-group input, .cf-list input {outline: none !important;}

fieldset {
  width: 100%;
  padding: 7px 15px;
  padding-top: 20px;
  border: 5px solid #eee !important;
  border-radius: 20px;
  max-width: 550px;
  margin: 10px auto;
  margin-top: 50px;
}
fieldset legend {
  border: 5px solid #eee;
  background: #eee;
  border-radius: 10px;
  padding: 0px 15px;
  padding-top: 5px;
}

.form-check-input {
  width: fit-content !important;
}

.flex {
    display: flex;
    flex-wrap: wrap;
}
.flex2, .flex3 {width: 100%;}
@media (min-width: 700px) {.flex2, .flex3 {width: 50%; padding: 0px 15px;}}
@media (min-width: 1000px) {.flex3 {width: 33.33%; padding: 0px 15px;}}
@media (min-width: 550px) {
    .flex-inverted {
        flex-direction: row-reverse;
    }
}

button:focus-visible, a:focus-visible {
  outline: 3px dotted blue !important;
  outline-offset: 2px !important;
  border-radius: 3px;
}

button:focus, a:focus {
  outline: none;
}



.nav-item .fa-up-right-from-square {
    float: right;
    margin-left: 7px;
    font-size: 10px;
}


.mod-breadcrumbs__wrapper {
    padding: 5px;
    background: #ffffff !important;
    width: 100%;
    max-width: 950px;
    margin: 0px auto;
    margin-bottom: 15px;
}
.mod-breadcrumbs__wrapper ol {
    list-style: none;
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
    padding-left: 0px;
}
.mod-breadcrumbs__item {
    margin-left: 15px;
    min-width: max-content;
}
.mod-breadcrumbs__item::before {
    content: '/';
    margin-right: 20px;
    font-weight: 500;
    font-family: 'Ubuntu';
    color: #333;
}



.visually-hidden {
  display: none;
}



.container {
    width: 100%;
    padding: 50px 0px;
}
.con1 {
    font-size: var(--font-size);
}

nav {
  position: relative;
  z-index: 1000;
}

.parallax {
    width: 100%;
    padding: 0px;
}
.parallax img {
    width: 100%;
}
.parallax-space {
    height: 150px;
}
.parallax-img2 {
    margin-bottom: -5px;
}

.breitbild-boxen {
    display: flex;
    flex-wrap: nowrap;
    gap: 20px;
    padding: 20px;
    background: #fff;
}
.breitbild-box {
    flex: 1;
}
.breitbild-box img {
    width: 100%;
    height: 120px;
    object-fit: cover;
    border-radius: 7px;
    display: block;
    margin-bottom: 0px;
}
.bbb1, .bbb2, .bbb3, .bbb4 {display: none;}
@media (min-width: 450px) {.bbb1 {display: block;}}
@media (min-width: 600px) {.bbb2 {display: block;}}
@media (min-width: 750px) {.bbb3 {display: block;}}
@media (min-width: 900px) {.bbb4 {display: block;}}
.note {
    background: var(--hell);
    margin: 30px 0px;
    padding: 10px 30px;
    border-radius: 5px;
}

.miniboxen {
    display: flex;
    flex-wrap: wrap;
    gap: 3px 10px;
    justify-content: center;
    margin: 10px 0px;
}
.minibox {
    padding: 4px 7px;
    background: var(--hell);
    border-radius: 5px;
}
p b {font-weight: 700;}

a.minibox {
    text-decoration: none !important;
}

hr {
    margin: 50px 0px;
    border: 1px solid var(--gruen);
    height: 0px;
    width: 100%;
}

.panel .container {
    margin: 0px;
    padding: 20px 0px;
}
.banner {
    width: 100%;
    padding: 20px 0px;
}
.banner img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    border-radius: 5px;
}
#content a {
    text-decoration: underline;
}

.blog-img {
    width: 100%;
    padding-top: 20px;
}
.blog-img img {
    margin: 10px 0px;
    height: 150px;
    object-fit: cover;
    border-radius: 5px;
    width: 100%;
}
.blogg {
    margin-top: 35px;
}
@media (min-width: 400px) {
    .blog-img img {
        height: 185px;
    }
}
@media (min-width: 550px) {
    .blogg {
        display: flex;
        flex-wrap: nowrap;
    }
    .blog-img {
        width: 220px;
    }
    .blog-txt {
        width: calc(100% - 220px);
        padding-left: 25px;
        padding-top: 15px;
    }
    .blog-img img {
        height: auto;
    }
    .flex-inverted.blog .blog-txt {
        padding-left: 0px;
        padding-right: 25px;
    }
}

.flex-img {
    width: 100%;
    max-height: 300px;
    object-fit: cover;
    border-radius: 5px;
}
@media (max-width: 550px) {.flex-img {height: 150px}}

.footer-content {
    padding-top: 25px;
    min-height: 50px;
}
.btn-insta {
    background: none;
    border: none;
    padding: 5px;
    margin: 0px;
    border-radius: 10px;
}
.btn-insta img {
    width: 30px;
    height: auto;
    margin-bottom: -4px;
}
.btn-insta:hover {
    background: var(--color);
    border: none;
    transform: scale(1.1);
}


.start {
    background: transparent;
}
.start-in-in {
    font-size: 35px;
    color: #333;
    font-weight: 600;
    text-align: center;
    width: 100%;
    background: #fff;
    padding: 20px 20px;
}
.start-in b {
    font-size: 42px;
    background: #fff;
    color: var(--color);
    font-weight: 900;
    font-family: 'Oleo Script';
}
@media (min-width: 500px) {
  .start-in-in {
    font-size: 50px;
  }
  .start-in b {
    font-size: 60px;
  }
}
.ug-t {
    width: 100%;
    display: block;
    margin-top: -1px;
}
.ug-b {
    width: 100%;
    display: block;
    margin-bottom: -1px;
}
.ug-bt {
    width: 100%;
    display: block;
    margin-top: -1px;
    margin-bottom: -11px;
}

.typewriter {
    padding: 50px 20px;
    padding-top: 200px;
    width: 100%;
    max-width: 700px;
    margin: 0px auto;
}
.typewrite {
    font-weight: 900;
    font-size: 35px;
    color: #fff;
    text-shadow: 0px 0px 20px #000;
}
#typewrite {
    font-weight: 400;
    font-size: 45px;
    color: #fff;
    margin-left: 10px;
    font-family: 'Oleo Script';
}
@media (min-width: 500px) {
  .typewrite {
    font-size: 60px;
  }
  #typewrite {
    font-size: 80px;
  }
}

.boxen {
  background: #fff;
    padding: 0px 10px;
    justify-content: center;
}
.bbox {
    width: calc(100% - 20px);
    max-width: 350px;
    padding: 0px;
    margin: 10px;
    background: var(--hell);
}
.bbox-img {width: 100%;}
.bbox-img img {
    width: 100%;
    height: 150px;
    object-fit: cover;
    object-position: 0% 70%;
}
.bbox-txt {
    padding: 5px 22px;
}
@media (min-width: 800px) {
    .bbox {width: calc(100% / 3 - 20px);}
}

.accs {
    background: var(--dunkel);
    padding: 50px 20px;
}

.acc {
    border-top: 1px solid var(--hell);
    max-width: 500px;
    margin: 0px auto;
}
.acc:first-child {
    border: none;
}

.accordion {
    position: relative;
}
.accordion {
        position: relative;
        background-color: transparent;
        color: #fff;
        cursor: pointer;
        padding: 30px 20px;
        width: 100%;
        border-radius: 0px;
        text-align: left;
        outline: none;
        font-size: 20px;
        transition: 0.5s !important;
        border: none;

        font-family: var(--font);
        font-weight: 500;
        padding-right: 50px;

        min-width: unset;
        padding-left: 100px;
    }

    .active2,
    .accordion:hover {
        background: var(--hell);
        color: var(--color);
        border-radius: 0px;
        transition: 0.5s !important;
    }

    .active2 {
        padding-bottom: 0px;
        padding-left: 28px !important;
    }

    .accordion:after {
        position: absolute;
        left: 15px;
        top: 15px;
        font-weight: 100;
        content: '\002B';
        color: var(--hell);
        float: right;
        margin-left: 5px;
        font-size: 70px;
        margin: -24px 5px -30px -3px;
        transition: 0s !important;
        font-family: var(--font-family);
    }

    .accordion:hover:after {
        transition: 0s !important;
        color: var(--color);
    }

    .active2:after {
        transform: rotate(135deg) translate(20px, -20px);
        transition: 0s;
        color: var(--color);
        top: -20px;
        display: none !important;
    }

    .panel {
        padding: 0 18px;
        background: transparent;
        max-height: 0;
        overflow: hidden;
        transition: 0.3s;
        background: var(--hell);
        transition: 0.5s !important;
    }

    .panel-in {
        padding: 10px 10px;
    }
    .panel-in p {
        padding-bottom: 10px;
    }

.box {
    width: 100%;
    padding: 20px 0px;
}
.box-w {
    background: #fff;
}
.box-in {
    padding: 15px 30px;
    width: calc(100% - 30px);
}
h2 {
    text-align: left;
}

.box-l, .box-r {
    width: 15px;
}
.box-links .box-l {background: var(--hell);}
.box-rechts .box-r {background: var(--hell);}
.box-links .box-in {border-radius: 0px 30px 30px 0px;}
.box-rechts .box-in {border-radius: 30px 0px 0px 30px;}

@media (min-width: 700px) {
    .box-in {
        width: 500px;
    }
    .box-l, .box-r {
        width: calc(50% - 250px);
        height: auto;
    }
}

.box1 {
    background: #fff;
}
.box-in {
    background: var(--hell);
}

footer {
    padding-top: 20px;
    background: var(--dunkel);
}
footer p,
footer a {
    color: var(--hell) !important;
}
footer a:hover {
    color: #fff !important;
}

.kontakt {
    background: #fff;
    padding: 20px;
    padding-bottom: 150px;
}
.kontakt .flex {
    max-width: 650px;
    margin: 0px auto;
}
.kontakt .flex * {
    text-align: left;
}
.kontakt table .fa-solid {
    color: var(--color);
    font-size: 22px;
}
.kontakt table a {
    color: #333;
    text-decoration: none !important;
}
.kontakt table a:hover {
    text-decoration: underline !important;
}

.con {
    background: #fff;
    padding: 20px;
}
.con-in {
    max-width: 500px;
    margin: 0px auto;
}

.mod-languages {
  width: fit-content;
  display: block;
  margin-left: auto;
  
}
div.mod-languages li {
  padding: 5px !important;
  margin: 0px 3px;
}
div.mod-languages a {
  padding: 0px !important;
}
div.mod-languages img {
  width: 22px;
  height: auto;
  display: block;
}

@media (max-width: 849px) {
div.mod-languages {
     padding-right: 100px;
     margin-top: -25px;
  }
}

.convertforms {border: none !important;}